Moving required CMake version from 2.8.4 to 2.8.8
[u/mrichter/AliRoot.git] / JETAN / CMakeLists.txt
CommitLineData
6d839a5c 1# AliRoot Build System CMakeLists for JETAN
2#
3# Author: Johny Jose m(johny.jose@cern.ch)
4# Port of previous Makefile build to cmake
5
cbd58b9c 6cmake_minimum_required(VERSION 2.8.8 FATAL_ERROR)
6d839a5c 7
f4809a5d 8if(NOT FASTJET_FOUND)
86bd2946 9 set(PACKAGES CMakelibJETAN.pkg)
f4809a5d 10 message(STATUS "skipping FASTJETAN")
86bd2946 11else()
12 set(PACKAGES CMakelibFASTJETAN.pkg CMakelibJETAN.pkg)
f4809a5d 13endif(NOT FASTJET_FOUND)
86bd2946 14
6d839a5c 15
16ALICE_BuildModule()